div.topmenu {
    background: none repeat scroll 0 0 #C3D7F2;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 2px 1px;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    height: 35px;
    text-align: center;
}

div.menu_separator {
width: 1px;
height: 35px;
float: left;
background: url(images/menu_separator.jpg) left top no-repeat;
}

a.toplink:link, a.toplink:visited {
    color: #333333;
    display: block;
    float: left;
    padding: 10px 30px;
    text-decoration: underline;
    text-transform: uppercase;
}

a.toplink:hover {
background: none repeat scroll 0 0 #EDF4FC;
border-radius: 3px 3px 3px 3px;
color: #dd431d;
text-decoration: none;
display: block;
float: left;
padding: 10px 30px;
}

ul.forum_menu li {
    background: url("http://www.lpr.lv/forums/styles/cryo/imageset/icon_post_target.gif") no-repeat scroll 0px 2px;
    float: left;
    margin-left: 4px;
    padding-left: 11px;    
}

.clr {
    clear: both;
}

.forum_menu {
    float: right;
    list-style: none;
}

.forum_menu ul li {
}

.inner {
margin: 0 0 3px 0;
}

#page-header {
}

#kmenu {
    background-color: #CADCEB;
    border-radius: 5px;
    height: 12px;
    margin-bottom: 3px;
    padding: 29px 0 10px 10px;
    text-align: right;
    font-size: 9px;
}


#kmenu2 {
    float: left;
    font-weight: bold;
    padding: 10px 0 5px 12px;
}
	    
.item {
    background: url("http://www.lpr.lv/forums/styles/cryo/imageset/icon_topic_latest.gif") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    float: left;
    list-style: none outside none;
    padding-left: 11px;
    padding-right: 10px;
}

.item.red a {
    color: #fd0101;
}
